Subject: Grammatical corrections to the headers and boilerplate text

From: Robert Sparks <[email-masked]>
Date: Fri, 9 Feb 2018 11:46:15 -0600

The IAB recently accepted an erratum 
<https://www.rfc-editor.org/errata/eid5248> that pointed out a 
grammatical error in the boilerplate text templates in RFC 7841.  While 
reviewing the erratum, we noticed a similar error in the text for 
non-standards-track IETF-stream RFCs and verified that the IESG was ok 
correcting that error as well.

The header and boilerplate text is now maintained on a web page, 
<https://www.iab.org/documents/headers-boilerplate>, and we have updated 
that page and requested update of the relevant tools maintained by the 
IETF.   If you have your own tools for the generation of this text, 
please update them to reflect the update text.

Robert Sparks
for the IAB